#!/bin/bash

# To check the signature run:
#   echo | gpg
#   gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----

iQUHBAABCgAdFiEEzaAaQgjE90UGEH570atFFoiIiIgFAmgIMe0ACgkQ0atFFoiI
iIhWmyadHk2t5yLYUWziXI5vZ76skGugtMNHIzIiWQdkCjJ8q2ypuuNesNyROku6
zCVj4Y0QNxTz1IG9vb0AIkJeLOR4TiNtQgAm8ASy6piPEksVF4XrwjcVssgC4B9D
lVia34Na/BitTT7njKswNcg67PoyrTMzuRP4N4kC2wmTHt18pz60kqObysOCfUDS
P0L5ewDKuY78q7EkwcbCPZCEuJ6nUplhy7f0txlzw2pjv4omg9dDddXcXaVBsBi7
I0Ws4Gv8J8UUvOAIFlzJHlqEa6Pr++gvcOCKrQbX8XEgcq4RAJF95VKL3TR5WexG
8+O1X6POYW3XBXdZ8PdBIW46ofq8KgoV40+abBHdESVibFrQxOKxN8xGchjuHFBN
+vHzQDIgbYaAWgfLsDmjm3J+AFcD7/icJ/h68O3o6yOILoiUgxDxOBh4E77PLJN7
BZrRNhtHX1zs6Lu9R7MBVzLJrw+kgbU0uFMo6+d15vv5ib+nIbOOQcvZx/ULAa/5
Za+PTYklDggA8VrnmNXy3copnA5ygYgfInp+LIrEiVsG5/2odGnfnQ0+Sieotnmj
Isck6qHwqrUNPz6pOu5X0ZWcyJRKZhBt+Pvye+XckViItG68/SOw1zSMLiAdCRKH
6KP55nda7R9lNxGR75LJEn+V3ISM/8GO+a5PiUHv64rDfiQ6OTkmH0lR5SQ5GQo7
uiDc1lu2kWCnDZ3Pd+o25fQuprpM2Mcu0Xvw8KF89EofhZmrMNI/a0C2ntAU0WLf
Hftfc6mSM4TwumppI8bmzNkGypLZLo+XXsOv9u65zQMo6CInrF4mhxRijKVryPKr
86yDDa6IjDsuN5yPUZJNextUwj+bfnohsThLFE944jeqp0b4T66yUn9BbjngBG5P
ixPfDjhiHaWrUmYOWB8zIuqV5HSFSxTU2MEW1iDnaR2UA8odVukrth0DYZxnN8QY
q9SAmbhLXv4HwpHP/XmF4do/RM+DLOCvgimFFm6p6FYcI6Id59W6jxkIQjMY2SVx
n+gFr52IAJdULovUjcZG81yQaqnCqjaKSbpKQth4Hqlre+bDDXYArQ7xJli35QwP
G7zaVjIufkIfzyrSkgz+cFpScB7S0hdGh5wtC4nqckZ08HYBRL2R+GvZvKfyNBNu
RCUpCeMIwFAT4JP9j7OaJzcDe42G2aW2CuJIzbfD6ctptKgwwVd9j0qNGPrqi1xi
KDChD7g31hC/AnUZOmW8azd0ETswrDOgM0HUCvcp40Yxy9wFRm0ACkOPwYcQ8KsM
JgZu6ZRALxFMIpj1/Cmcv5EoeLBIIDKMY073tW+lBNqOem9H4NXuJrmQlc/DFTrC
iJA5/SnqJwXPMlsyUobG5hWHhUsBdtoH5HACGagxBiSil5OToXcT/OSv7BrnM/lj
rCbEbsMe08XH3X7V11U0ZfJ0kDYOKHv6+UnBLhOI8LYsS5MxcJmjVM7hfeNuLLQa
7Wpob8rU+/Zr+yycGwGArX7+adFfSWLnOOz87/HTE9Ir40uFdcvqaMexQckIwJuf
Uat2Es3WnbzruwK4RgsZVHzIA9Q9unIOMq/X9lES05x2iCb4jvfXeqgom4imR7tI
TnB1m1Rw21hth3pPh6PSz2jgA3pTQBlIm6KMdz4AkuiMhnLW54QkmBdj
=Pq4Z
-----END PGP SIGNATURE-----
